*{
  box-sizing: border-box;
  font-family: Arial;
}

body {
    display: flex;
    flex-direction: column;
    max-width: 75rem; /* ancho a tomar  */
    font-family: Arial;
    margin: auto;
  }

#header1{
    padding: 60px;
    text-align: center;
    background: red;
    color: white;
    font-size: 30px;
    order: -1;
}

#nav1{
  background-color:rgba(211, 176, 18, 0.664);
  color: #ffffff;
  text-align: left;
  font-size: 25px;
  padding: 15px;
  order: -1;
}

#main1{
  display: flex;
      flex-wrap: wrap;
}

article{
  flex: 25%;
  background-color: seagreen;
  color:white;
  text-align: left;
}

aside{
  background-color: blue;
  color: white;
  text-align: center;
  flex: 5%;
}

#f1{
  background-color: #0099cc;
  color: #ffffff;
  text-align: center;
  font-size: 25px;
  padding: 15px;
}